﻿
.aom-billboard-top,.aom-addthis-column,.aom-billboard-sidebar-top,.aom-billboard-sidebar-bottom,.tsl-callout,.aom-lazy-top,.aom-lazy-right,#aom-ad-mobile,#aom-ad-mobile-bottom,.aom-sidebar,.aom-nav,.aom-footer-menu,.aom-subscribe-single,.aom-share-bar,.aom-trapez-left.aom-single,footer{display:none!important}
.aom-latest .aom-billboard-top{text-align:center;-webkit-box-ordinal-group:0;-ms-flex-order:-1;order:-1;margin-top:0;margin-bottom:23px;display:block;width:100%}
.aom-layout.aom-archive .aom-billboard-top{text-align:center;margin-top:0;margin-bottom:23px;-webkit-box-ordinal-group:0;-ms-flex-order:-1;order:-1}
.aom-billboard-top.aom-single{text-align:center;margin-top:20px}

.header-wrap {padding-top:15px;padding-bottom:15px;}

	.header-wrap .pull-left,
	.header-wrap .pull-right,
	.header-wrap .pull-right a{float:none;width:100%;text-align:center;}

	.header-wrap .pull-left,
	.header-wrap .pull-right{float:none;width:100%;text-align:center;}
.alignright,.fusion-alignright{display:inline;float:right;margin-left:15px}
.fusion-blog-layout-grid .fusion-meta-info .fusion-alignright,.fusion-blog-layout-timeline .fusion-meta-info .fusion-alignright{width:50%;display:inline-block;text-align:right;margin:0}
.aligncenter .fontawesome-icon,.fusion-alignleft .fontawesome-icon,.fusion-alignright .fontawesome-icon{float:none}
.fusion-alignright{display:inline;float:right;margin-left:15px}
.fusion-secondary-header .fusion-alignright{float:right;margin-left:0;-ms-flex-positive:1;flex-grow:1}
.container{margin:0 auto}
.container .row{margin-left:-.75rem;margin-right:-.75rem}
#footer-cta .container{position:relative;z-index:1}
.featured-logos .container{padding:40px 0}
footer .container{max-width:94%!important;width:94%!important}
#masthead.home-masthead .container{padding-top:60px;max-width:1320px}
#masthead.blog-masthead .container{max-width:1380px}
.oops .content .container{max-width:800px;font-size:28px;padding:0 0 100px}
.homepage .container{max-width:1230px}

#agenda h2{
    margin-left: -15px;
}

#agenda .trait_bleu::after, #focus .trait_bleu::after {
    width: 70px;
}

#agenda .trait_bleu::after{
    margin-top: 17px;
}

#agenda{
	padding-left: 15px;
	padding-right:20px;
	border-right: 1px solid #ccc;
	margin-top: 20px;
    margin-right: -15px;
}

#agenda .titre2_bleu {
    margin-top: 0;
}

#zoom p, #agenda p{
    font-size: 16px;
}

		
	.home-wrap-out1,
	.home-wrap-in1 {
		margin-right: 0;
		}


.home-wrap-out1 {
	float: left;
	margin-right: -315px;
	position: relative;
	width: 100%;
	}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-1{-webkit-box-flex:0;-webkit-flex:0 0 8.333333%;-ms-flex:0 0 8.333333%;flex:0 0 8.333333%;max-width:8.333333%}


.blog_praca .items-row .item {
	margin-bottom: 20px;
}


.items-row .item {
	margin-bottom: 40px;
}


#adesso-sharing-modul.selected .adesso-link-icons a,
#adesso-sharing-modul.selected .adesso-share-text {
  display: inline;
  opacity: 1;
}


#adesso-sharing-modul .adesso-link-icons a,
#adesso-sharing-modul .adesso-share-text {
  display: none;
  overflow: hidden;
}


#adesso-sharing-modul:focus .adesso-link-icons a,
#adesso-sharing-modul:focus .adesso-share-text,
#adesso-sharing-modul:hover .adesso-link-icons a,
#adesso-sharing-modul:hover .adesso-share-text {
  display: inline;
  opacity: 1;
}

    .img_blog .owl-item img {
        max-height: 800px !important;
        width: 100%;
        position: relative;

    }
#header-right ul.menu li.first,#header-top ul.menu li.first{padding-left:0;margin:0;}
#navigation .menu-header ul li.first{float:left;position:relative;padding:0 0 0 15px;}
#navigation .menu-header ul.sf-megamenu li.first{background-color:#DFDFE1;padding:0 0 5px 0;}
.recentcomments a{display:inline !important;padding:0 !important;margin:0 !important;}
.et_pb_row,.et_pb_column .et_pb_row_inner{padding:15px 0}


.logoleft {
float:left;
width:280px;
margin:14px 0 0 0;
padding:0;
}

.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}
 
.flexslider .slides img {width: 100%; display: block;}



.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
 
html[xmlns] .slides {display: block;}
 
* html .slides {height: 1%;}

.flexslider .slides {zoom: 1;}
.pagination .nav-next{float:right}
.pagination .nav-previous a,.pagination .nav-next a{color:#fff!important}
.pagination .nav-previous a:hover,.pagination .nav-next a:hover{background-color:#222}


.wrap-fixed-menu .top-items .menu-item {
    border-bottom: 1px solid #484848;
}


[data-off-canvas*=right] li.menu-item-has-children:after:hover,
[data-off-canvas*=left] li.menu-item-has-children:after:hover {
    background-color: #fff !important;
    color: #000 !important;
}


.fullscreen-center-menu .menu-item-has-children:hover .sub-menu {
    position: relative;
    top: 0;
    visibility: visible;
    display: block;
}
body.customer-area-active .cuar-css-wrapper .menu-item .acf-relationship ul{width:auto}
body.customer-area-active .cuar-css-wrapper .menu-item .acf-relationship li{display:block}
.n2-ss-slider.n2-ss-mobile .n2-ss-slider-1,.n2-ss-slider.n2-ss-tablet .n2-ss-slider-1{background-attachment:scroll!important}
.n2-ss-slider .n2-ss-slider-1 .n2-ss-layer-content{min-height:100%}
div#n2-ss-2 .n2-ss-slider-1{position:relative;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;height:650px;border-style:solid;border-width:0px;border-color:#3e3e3e;border-color:RGBA(62,62,62,1);border-radius:0px;background-clip:padding-box;background-repeat:repeat;background-position:50% 50%;background-size:cover;background-attachment:scroll;}


.blog-item-holder .gdlr-blog-full .blog-content-wrapper {
    padding: 8px 30px !important;
}

.main4 .main4le .wen .genyun{ font-size:16px; color:#333; font-weight:bold; text-align:left;}

.main4 .main4le .wen .genyun a{ color:#333;}

.main4 .main4le .wen .genyun a:hover{ color:#a90619;}

  .tt-header .top-line-right {
    float: right;
    font-size: 0;
  }







.slider-wide {	
    clear: both;
    width: 100%;
}


.slider-wide .wrap {
    margin: 0px auto 0px;
    padding: 0px 0 0;
    max-width: 100%;	
}


.slider-wide .widget {
	margin: 0 0 0px;
}

.headingbg{
	background:#f2a400; 
	margin:0 0 0 0;
	}


#content h2.widgettitle {
	text-transform: uppercase;
	color: white;
    margin-top: 0; }
#fancy_login_login_box .item-list,#fancy_login_login_box .item-list li{list-style:none;}
.item-list .pager{text-align:center;width:100%;}
.item-list .pager li{padding:3px;border-radius:4px;}
.item-list ul li{margin:0 0 0 0;padding:0;}
.item-list .title{font-weight:bold;}
.item-list ul{margin:0 0 0.75em 0;padding:0;}


.albastru
{
background-color:#00B2EE;
}

	
	td.middle3_1 {
		width: 170px;
		height: 137px;
		background: #ffffff;
		border-bottom: 1px solid #186a85;
		border-left: 1px solid #b1c3d4;
		border-top: 1px solid #b1c3d4;
	}
.row{margin-right:-15px;margin-left:-15px}
#shiftnav-toggle-main .shiftnav-main-toggle-content-before{float:left}
#shiftnav-toggle-main .shiftnav-main-toggle-content-after{float:right}
#shiftnav-toggle-main .shiftnav-main-toggle-content{padding:16px 40px}
#shiftnav-toggle-main.shiftnav-toggle-main-align-center .shiftnav-main-toggle-content{width:100%;box-sizing:border-box;position:absolute;left:0}
#shiftnav-toggle-main .shiftnav-main-toggle-content-before .shiftnav-searchbar-drop{right:auto;left:0}
.shiftnav-main-toggle-content .btn{padding:7px 20px 6px}


.grid-4, .grid-one-third {
  width: 32%;
}


.services-section .icon,
.grid-4.service .icon {
  width: 60px;
  font-size: 65px;
  text-align: center;
  float: left;
}

.services-section .icon-browser,
.grid-4.service .icon-browser {
  font-size: 60px;
}

.page-template-template-builder-full-width footer.copyright .grid-4 {
  padding: 25px 0;
  margin: 0;
}

footer.copyright .grid-4 {
  padding: 25px 0px 25px 30px;
}

footer.copyright .grid-8,
footer.copyright .grid-4 {
  margin-bottom: 0;
}
#tweets .tweet{clear:both}
#tweets .tweet-date{font-style:italic}
.verve_theme .wpb_row.verve_with_video{position:relative;overflow:hidden}
.verve_theme #verve_main_wrapperper #prk_mega_wrap .prk_inner_block .wpb_row .wpb_grid ul.wpb_thumbnails-fluid,.verve_theme #verve_main_wrapperper #prk_mega_wrap .prk_inner_block .wpb_row .wpb_filtered_grid ul.wpb_thumbnails-fluid{padding:0;overflow:visible}
.vc_responsive .wpb_row .wpb_teaser_grid ul.wpb_thumbnails-fluid [class*="vc_col-"]{width:100%;float:none;display:block;margin-left:0;margin-right:0}

.copy_rigt{
    color: #fff;
    font-weight: 500;
    display: inline-block;
}




.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12,
.grid_13,
.grid_14,
.grid_15,
.grid_16
{
	display: inline;
	float: left;
	margin-left: 1%;
	margin-right: 1%;
}


.container_12 .grid_12,
.container_16 .grid_16
{
	width: 98%;
}


#top .av-light-form, #top .av-light-form + .ajaxresponse *{color:#fff;}

#top .av-light-form + .ajaxresponse .avia-form-success{background: transparent; }


#top .av-dark-form, #top .av-dark-form + .ajaxresponse *{color:#222;}

#top .av-dark-form + .ajaxresponse .avia-form-success{background: transparent; }



#socialmedia-contentheader {
	display: block;
    float: left;
	margin-top: 15px;
	margin-left: 80px;
    height: 50px;
   	top: 0;
    width: 450px;
}

	.header_menu_inner {
		height: 0;
		overflow: hidden;
		width: 100%;
		background: #ffffff;
	}

	.mobile_header .header_menu_inner {
		top: 80px;
	}
.block-title{font-size:20px;line-height:110%;background-color:#FF0101;color:#FFFFFF;text-transform:uppercase;font-variant:normal;padding-right:5px;padding-left:10px;padding-top:5px;padding-bottom:7px;}
#block-btn58da6c05ca084 .block-title{margin-bottom:10px;}
#block-bhq58da6c2198af9 .block-title{margin-bottom:10px;}
#block-bjv58dd490f1275b .block-title{margin-bottom:10px;}
#block-bqk58dd4e8637ab3 .block-title{margin-bottom:10px;}
#block-b3k5900ad5810899 .block-title{margin-bottom:10px;}
#block-bep5aec82ed11831 .block-title{margin-bottom:10px;}
#block-b5q5aec82eecedb3 .block-title{margin-bottom:10px;}
.block-type-amp_event_content .block-title{background-color:rgba(255,255,255,0);padding-top:0px;padding-bottom:15px;color:#A51B20;text-transform:none;font-variant:normal;line-height:110%;font-size:24px;padding-left:0px;padding-right:0px;}
#block-bwz5aec8333f124d .block-title{margin-bottom:5px;}

.alignleft {
	float: left;
}

#content .alignleft,
#content img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}

#content img.alignleft,
#content img.alignright,
#content img.aligncenter {
	margin-bottom: 12px;
}
.td_block_15.td-column-1 .td-cust-row:last-child .td_module_mx4{padding-bottom:0}

.foottop-tp{overflow:hidden; }

.foottop-tp dt{ width:17%;color:#FFF; padding:0 11px; float:left;  border-right: 1px solid #b8fffc;}

.foottop-tp .foottop-lf{ border-right:none;}
.hp-popular_num{display:inline-block;line-height:32px;width:32px;background:#cd0606;border-radius:50%;-webkit-border-radius:50%;-moz-border-radius:50%;text-align:center;font-size:1.5em;color:#fff;font-family:ProximaNovaA-Bold,sans-serif;vertical-align:top;margin-left:5px}

#cssmenu .menu-item-11169 .submenu,
#cssmenu li li:hover .menu-item-1116 .submenu { display:none !important }


#middle-footer{
	border-bottom: 1px solid rgba(255,255,255,0.1);
}


#middle-footer .container{
	padding-top: 20px;
	padding-bottom: 20px;
}


#middle-footer .widget,
#middle-footer p:last-child{
	margin-bottom: 0;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}


body[data-boxed-style="1"].material-ocm-open .ocm-effect-wrap-inner { padding-top: 0!important;}
 

.ocm-effect-wrap-inner {
    height: 100%;
}




.ocm-effect-wrap.material-ocm-open .ocm-effect-wrap-inner {
    -ms-transform: scale(1.007)!important;
   -webkit-transform: scale(1.007)!important;
    transform: scale(1.007)!important;
    -webkit-transform-origin: center;
    transform-origin: center;
}

    body[data-slide-out-widget-area-style="slide-out-from-right"][data-boxed-style="1"] .ocm-effect-wrap.material-ocm-open .ocm-effect-wrap-inner { -webkit-transform: none!important; transform: none!important;}


.ce-textpic, .ce-image, .ce-nowrap .ce-bodytext, .ce-gallery, .ce-row, .ce-uploads li, .ce-uploads div {
  overflow: hidden;
}


.ce-above .ce-bodytext {
  clear: both;
}
.country-inner-tabs{width:100%;margin:8px auto;left:0px;position:absolute;z-index:3;padding:8px 10px 10px 10px;background:#3C3B63;border:0px solid #bdbbbb;}
.country-inner-tabs ul li a{color:#FFF;font-size:13px !important;font-weight:300 !important;text-decoration:none !important;text-shadow:none !important }
.country-inner-tabs ul{width:25%;float:left;padding:10px 20px 10px 20px !important;}
.country-inner-tabs ul li a i{margin-right:7px;}
.country-inner-tabs ul li{display:list-item !important;list-style-type:none;border-bottom:1px dotted #53548D;padding-left:5px !important;padding-right:5px !important;}
.country-inner-tabs ul li:hover{background:#E9E9E9;}
.country-menu .country-inner-tabs-in{display:none;}
.country-menu li:hover .country-inner-tabs-in{display:block;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}

.content-icon .body{line-height:20px;text-overflow:ellipsis;margin:0 0 35px;}

.content-icon .body p{line-height:20px;font-size:13px;}

.content-icon .body p:last-child{margin-bottom:0}


.footer-bottom__left { display: inline-block; }
.text-center{text-align:center}


  .text-center-small {
    text-align: center;
  }


.bg-red,
a.bg-red {
	color: #ffffff !important;
	background-color: #cc0027 !important;
}


#infos .bg-red:hover,
#infos-stick .bg-red:hover {
	background-color: #ac0122;
}


#right-modules .bg-red:hover,
.item-page .bg-red:hover,
#content .big-btn:hover,
#chronoform-adhesion .bg-red:hover {
	background-color: #ac0122;
}

.cd-popup-container p.bg-red {
  margin-top: -7px;
}

.template img.img-responsive {
    width: 100%;
}
.pswp__caption .pswp__caption__center{text-align:center}
.pswp__caption__center{text-align:left;max-width:420px;margin:0 auto;font-size:13px;padding:10px;line-height:20px;color:#CCC}
.img-fluid{max-width:100%;height:auto}




.layout2 #teaser, .layout3 #teaser {
  display: flex;
  flex-wrap: wrap;
  width: 101.6%;
  margin: 1rem -0.8%;
}






#teaser, .layout2 #teaser, .layout3 #teaser {
  display: flex;
  flex-wrap: wrap;
  width: 102%;
  margin: 0 -1%;
}
 #pgc-1134-7-0 , #pgc-1134-7-1 , #pgc-1134-9-0 , #pgc-1134-9-1 { width:50%;width:calc(50% - ( 0.5 * 30px ) ) }
 #pgc-1134-1-0 , #pgc-1134-5-0 , #pgc-1134-7-0 , #pgc-1134-8-0 , #pgc-1134-8-1 , #pgc-1134-9-0 { margin-bottom:30px }

#content.content-builder .panel-full .panel-grid-cell {
padding-left: 0 !important;
padding-right: 0 !important;
}

.panel-grid-cell { width: 100% !important; }
.panel-grid-cell .panel-cell-style{height:100%}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
.panel-grid-cell .panel-last-child{margin-bottom:0}
.panel-grid-cell .widget-title{margin-top:0}
 #pl-1134 .panel-grid-cell { padding:0 }
 #pl-1134 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-1134 .panel-grid .panel-grid-cell-mobile-last { margin-bottom:0px }


.col-1, .col-2, .col-3 {float:left;}




#page1 .col-1 {width:476px;}



#page1 .col-1 .col-1 {width:221px;}


#page1 .col-1 .col-2 {margin-left:21px;width:169px;}



#page1 .col-2 .col-1 {width:176px;}




#page2 .col-1 {width:286px;}




#page3 .col-1 {width:484px;}


#page3 .col-1 .col-1 {width:155px;}

#page3 .col-1 .col-2 {width:141px;}

#page3 .col-1 .col-3 {width:85px;}




#page4 .col-1 {width:286px;}




#page5 .col-1 {width:490px;}




#page6 .col-1 {width:286px;}


#page6 .col-2 .col-1 {width:210px;}



#page7 .col-1 {width:240px;padding-left:7px;}


#page8 .col-1 {width:340px;padding-left:30px;}
#footer-bottom .et-social-icon a{font-size:29px}
.plane-menu-container ul li a.last,.plane-menu-container ul li.last a,.customer-menu-container ul li a.last{border-right:0px;}

footer.copyright .jetpack-social-navigation .menu-item {
  display: block;
  float: left;
  margin-right: 1px;
  margin-bottom: 1px;
}


#wrapper .content .paging{ float:left; width:943px; padding:5px 0px 5px 5px; background:#eaeaea;}

.divmin { 
display: inline-block;
margin-left: 20px;
font-size: 15px;
font-style:italic;
}
.yourname{height:60px;color:#fff;text-align:right;padding:5px 20px 0 0;font-family:Georgia,Georgia,serif;font-size:26px;font-weight:700}


.main-table .rating-column {
    position: relative;
    width: 100px;
    height: 30px;
    float: left;
    margin-left: -15px;
}


.main-table .rating-column .rating {
    transform: scale(0.6);
    margin-top: -3px;
}


.rating-text {display: none;}


.featured-post-item .basic-wrap {
  display: block;
  position: relative;
  margin-left: 15px;
  margin-right: 15px;
  margin-bottom: 15px;
}
.td_block_wrap .td-subcat-item a.td-cur-simple-item{color:rgba(15,136,140,.92)}



.wrapper1
{
	width: 960px;
	height: auto;
	margin: 0px auto;
}


 .indext a{ text-decoration: none;color: #204249;}


.indext a:hover{ text-decoration: underline;  color: #0054a7; }
.tatsu-fynrg3e5668lq8nm.tatsu-section{background-color:#222}
.tatsu-fynrg3e5668lq8nm .tatsu-section-pad{padding:50px 0px 50px 0px}


.intro {font-family:Georgia, "Times New Roman", Times, serif; font-size:10pt}
.region{clear:both;}
.region-top-right{position:relative;}
.node-type-parent-page #content-header .tabs,.node-type-parent-page #content-header h1,.node-type-parent-page #content-area .region{max-width:1024px;margin-right:auto;margin-left:auto;}
.node-type-parent-page #content-area .region{max-width:1104px;padding-left:40px;padding-right:40px;}


footer .right .copyright{
  color: #b71012;
  font-size: 11px;
  font-weight: bolder;
  margin-top: 13px;
  text-align: center;
}



#back-top span           { background-color: #ffd41a;}

#back-top a:hover        { opacity: 0.7; }
 


#back-top                     { position: fixed; bottom: 10px; right: 10px; z-index:9999; }

#back-top a                   { width: 40px; display: block;  }

#open-this-info-text {
	left:50%;
	top:auto;
	z-index:2;
	position:absolute;
	margin-left:-3px;
	cursor:pointer;
	border-width:6px
}

.arrow-down {
	border-bottom:none !important
}

.current-filter span.arrow-down, .current-filter span.arrow-up {
	position:absolute;
	right:10px;
	opacity:.5;
	filter:alpha(opacity=50);
	top:12px
}
.ui-arrow.arrow-down{left:50%;bottom:-5px;margin-left:-5px}
.elementor-editor-active .wpbf-navigation-transparent{display:none !important}
.wpbf-navigation{width:100%;background:#FF875B;position:relative;z-index:555}
.wpbf-navigation .wpbf-grid-collapse{display:table;width:100%}
.wpbf-navigation .wpbf-logo-container,.wpbf-navigation .wpbf-menu-container{display:table-cell;float:none;vertical-align:middle}
.admin-bar .wpbf-navigation-active{margin-top:32px}


#site-wrapper {
	position: relative;
	width: 100%;
}

.widget .widget-title {
  margin-bottom: 0.3em;
}
.logo{width:190px;float:left;height:118px}


        
    .notification {
        padding: 10px 72px 10px 45px !important;
    }

.custom-logo-link{ float:left;}



.filters .sort{
    padding:5px 18px 5px 20px;
    cursor:pointer; 
    display: inline-block;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:5px;padding-right:5px}
.col-md-5{width:41.66667%}

.bd-googlemap-3 {
  height: 400px;
  width: 100%;
}


#content-bottom {
	background-position: bottom left;
	background-repeat: no-repeat;
}


#content-bottom div {
	background-position: bottom right;
	background-repeat: no-repeat;
}


#content-bottom div div {
	padding: 0;
	background-position: bottom;
	background-repeat: repeat-x;
}

.primary-menu li.menu-item-has-children a i{
	display: inline-block;
	padding-left: 8px;
	color: #2e3032;
}

.primary-menu li.menu-item-has-children a:hover i{
	color: #fff;
}

	.menu ul li.menu-item-has-children a{
		padding: 29px 21px 29px 11px;
	}

.main-navigation .menu-item-has-children {
	position: relative;
}
.modal-body{position:relative;padding:15px}
.side-list-in{margin-left:95px}


.box-style-21{
	padding:30px 30px 10px 30px;  
	box-shadow: inset 0 0 0 5px rgba(200, 200, 200, 0.1), 0 0 3px 0 rgba(0, 0, 0, 0.35); 
	-webkit-box-shadow: inset 0 0 0 5px rgba(200, 200, 200, 0.1), 0 0 3px 0 rgba(0, 0, 0, 0.35); 
	-moz-box-shadow: inset 0 0 0 5px rgba(200, 200, 200, 0.1), 0 0 3px 0 rgba(0, 0, 0, 0.35); 
	border:1px solid #fff; 
	margin-bottom:20px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color:#2e415c;
	position:relative;
}
.row{margin-right:-15px;margin-left:-15px}

.maxiroundedcenter, div#maximenuck201 div.maxiroundedcenter ul.maximenuck {
            position: absolute;
            top: 10px;
            left: 0;
            right: 0;
            bottom: 0;
            display: -webkit-flex !important;
            display: -ms-flexbox !important;
            display: flex !important;
            -webkit-align-items: center;
            -ms-flex-align: center;
            align-items: center;
            height: 100%; 
			height: calc(100% - 64px);
			
			flex-direction: column;
        }

		.maxiroundedcenter img {
			display: none !important; 
		}


        .maxiroundedcenter {
            bottom: 3em
        }


.liste_tit_cat
{
    font-weight: bold;
    font-size: 13px;
    color: #CC0066;
    font-family: tahoma, verdana, sans-serif;
}

.fl{ float:left;}
.flex-col{max-height:100%}
.medium-flex-wrap .flex-col{padding-top:5px;padding-bottom:5px;-ms-flex-positive:0;flex-grow:0;width:100%}
.small-flex-wrap .flex-col{-ms-flex-positive:0;flex-grow:0;width:100%}
.flex-col button,.flex-col .button,.flex-col input{margin-bottom:0}
.form-flat .flex-row .flex-col,.flex-row.form-flat .flex-col{padding-right:4px}
.next-prev-nav .flex-col{padding:.7em 0}
.next-prev-nav .flex-col+.flex-col{border-left:1px solid #ececec}
.wpcf7 .flex-col .wpcf7-not-valid-tip{position:absolute;z-index:99;margin-top:5px;width:100%}
.searchform-wrapper.form-flat .flex-col:last-of-type{margin-left:-2.9em}

.ti_wrapper{
	width: 100%;
	position: relative;
	overflow: hidden;
}

.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container .jumbotron {
  border-radius: 6px;
}

.jumbotron .container {
  max-width: 100%;
}

.infinite-footer-wrapper .widget{ margin-bottom: 60px; }

.infinite-footer-wrapper .widget:last-child{ margin-bottom: 0px; }

.widget.woocommerce ul.cart_list li:first-child, .widget.woocommerce ul.product_list_widget li:first-child{ padding-top: 0px; }
table th .img-responsive{display:inline;max-width:inherit;}

                #mw_board_group_2 .mw_board_group_2_content.gallery1 { display:none; }

            #mw_board_group_2 .mw_board_group_2_content.gallery2 { display:none; }

            #mw_board_group_2 .mw_board_group_2_content.gallery3 { display:none; }

#menuSlider div.topic{text-transform: uppercase;font-size:8px;line-height:1em;text-align:left;margin:0;padding:0;border:0;width:100%}

#menuSlider table .topic{text-transform: uppercase;font-size:8px;line-height:1em;text-align:left;padding-left:2px;}

.single_page {
    background-color: white;
    padding-top: 0;
}

.col-pd{padding:10px}

.mh-posts-stacked-title a, .mh-posts-stacked-title a:hover, .mh-posts-stacked-meta a, .mh-posts-stacked-meta a:hover { color: #fff; }

.mh-posts-stacked-meta { display: inline-block; font-size: 10px; font-weight: 700; color: #fff; padding: 1px 5px; margin-top: 5px; background: #e64946; text-transform: uppercase; }

.mh-posts-stacked-meta .fa, .mh-posts-stacked-meta .mh-meta-date { margin-right: 5px; }
#menu-subfooter-navigation{text-align:center;width:100%;float:left}
#menu-subfooter-navigation li{list-style:none;display:inline-block;padding:0 10px}
#menu-subfooter-navigation li a{color:#fff;text-transform:uppercase;font-size:14px}

.clearfix {display: block;}


#documents .wsm-cat-list-item.clearfix,
.wsm-cat-price-save-percent, .wsm-cat-price-save-amount { display: inline-block; }

.clearfix:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}

html[xmlns] .clearfix{display:block;}

* html .clearfix{height:1%;}
.white{color:#FFF !important}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.carousel-anything-container .vc_row .wpb_column{padding-left:0;padding-right:0}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-12 {
    width: 100%;
  }


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
.header__wrapper{position:relative;width:90%;height:100%;display:-webkit-box;display:-webkit-flex;display:flex;-webkit-box-align:center;-webkit-align-items:center;align-items:center;-webkit-box-pack:justify;-webkit-justify-content:space-between;justify-content:space-between}
#site-map h2.title{margin-top:20px;}
a,.grid .time a,.widget_flickr #flickr_badge_uber_wrapper a{color:#7b324d}
.grid:hover{background-color:#a32c2e}
.modal-header{padding:15px;border-bottom:1px solid #e5e5e5}
.modal-header .close{margin-top:-2px}




.testing1{position:relative;     text-align: center;}

.testing1 .ot-dtp-picker.wide { margin: 0 auto;    width: 808px; position:relative;}

.testing1 .ot-title{ position:absolute; left:0; top: 16px; font-size:18px; color: #fff !important;}

.testing1 #ot-widget-container3{height:100px;}

#header h1, #header h2 {
float: none;
text-align: center;
width: 100%;
max-width: 100%;
padding: 0;
margin-bottom: 0;
}

#header h1:after, #header h2:after { background: #fff }

#header {
position: relative;
width: 98.1%;
float: left;
padding: 0 0 0 2%;
background: #F5F5F5;
}

#header:after {
content: "";
position: absolute;
width: 100%;
height: 1px;
background: #E2E2E2;
bottom: 0px;
left: 0;
}

#header .image-logo { margin: 11px 0 }

#header-widget-container {
width: 96%;
max-width: 940px;
margin: 0 auto;
overflow: hidden;
margin-top: 24px;
}

.footer-right{float:right;}


#yith-quick-view-modal .yith-quick-view-overlay {
  background: rgba(0, 0, 0, 0.5); }


.woocommerce table.cart td.actions .input-text, .woocommerce-page #content table.cart td.actions .input-text, .woocommerce-page table.cart td.actions .input-text {
	width: 100px;
}
.adjacent-posts-links,.paginated-links{padding:2% 0%}
.adjacent-posts-links .prev-post-link-wrap,.adjacent-posts-links.reversed .next-post-link-wrap{float:left}
.adjacent-posts-links .next-post-link-wrap,.adjacent-posts-links.reversed .prev-post-link-wrap{float:right}
#content-main .post .post-toolbar{position:relative}
#content-main .post .post-toolbar .post_toolbar_like:before{position:absolute;padding-right:12px;margin-right:12px;bottom:-1px;left:0}
#content-main .post .post-toolbar .post_toolbar_like{margin-left:19px}
#content-main .post .postmetadata .post-toolbar a{margin-right:15px}
.flex{display:-webkit-box;display:-ms-flexbox;display:flex}
.flex-column{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column}
.flex-wrap{-ms-flex-wrap:wrap;flex-wrap:wrap}
.flex-auto{-webkit-box-flex:1;-ms-flex:1 1 auto;flex:1 1 auto;min-width:0;min-height:0}
.flex-none{-webkit-box-flex:0;-ms-flex:none;flex:none}

    .layout-sevenReasons .col_30 .ce-gallery, .layout-sevenReasons .col_30 .ce-outer, .layout-sevenReasons .col_30 .ce-inner, .layout-sevenReasons .col_30 .ce-row, .layout-sevenReasons .col_30 .ce-column, .layout-sevenReasons .col_30 .image, .layout-sevenReasons .col_30 .image-embed-item { width: 100%; height: auto; }
.footer-max-background{left:0;position:absolute;width:100%}
.td-block-span6{width:50%}
.td-block-span4,.td-block-span6,.td-block-span9,.td-block-span12{float:none;width:100%}
.td_block_14 .td-block-span6{padding-left:0;padding-right:3px;width:50%}
.td_block_19 .td-block-span6,.td_block_19 .td-block-span4{padding-right:15px;padding-left:15px}
.td_block_25.td-column-2 .td-block-span6:last-child .td_module_wrap:last-child{padding-bottom:0}
.et_header_style_split .centered-inline-logo-wrap #logo{max-height:110px}
.et_pb_svg_logo.et_header_style_split .centered-inline-logo-wrap #logo{height:110px}
#logo{max-height:100%}
.et_pb_svg_logo #logo{height:100%}
.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo{max-height:83px}
.et_pb_svg_logo.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo{height:83px}
.element-invisible{position:absolute !important;clip:rect(1px 1px 1px 1px);clip:rect(1px,1px,1px,1px);overflow:hidden;height:1px;}
.element-invisible.element-focusable:active,.element-invisible.element-focusable:focus{position:static !important;clip:auto;overflow:visible;height:auto;}

.et_bloom .et_bloom_success_container { height: 0; overflow: hidden; opacity: 0; position: relative; margin: 0 auto !important; z-index: -1; }

.et_bloom .et_bloom_success_container.et_bloom_animate_success { height: auto; overflow: visible; z-index: 99; opacity: 1; display: block; }

.et_bloom .et_bloom_success_container.et_bloom_animate_success span.et_bloom_success_checkmark { opacity: 1; top: 0; -webkit-transform: rotate(0deg); -ms-transform: rotate(0deg); transform: rotate(0deg); }

.panel-flexible .panel-separator{margin:0 0 1em 0;}
.pncz .option-box .site-header-contact .tile-group,.pncz .option-box .site-header-menu .tile-group,.site-header-contact .pncz .option-box .tile-group,.site-header-contact .row,.site-header-menu .pncz .option-box .tile-group,.site-header-menu .row{position:absolute;width:100%;top:50%;-webkit-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%)}
.site-header-menu{height:60px;background:#f3f3f4}
.site-header-menu .container{position:relative;height:100%}
.site-header-menu .btn{font-size:1.125rem;padding-top:.3rem;height:41px;line-height:1.6}
.site-header-is-scrolled .site-header-contact,.site-header-is-scrolled .site-header-menu{-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
.site-header-is-scrolled .site-header-menu{height:50px;top:70px}
